title: Mitmachen
lang: de
template: page_text

Beim Teckids e.V. kann man auf verschiedenen Arten mitmachen, zum Beispiel durch eine Mitgliedschaft ([hier]({filename}mitgliedschaft.md) weitere Informationen zur Mitgliedschaft), aber auch durch die Mitarbeit an einzelnen Projekten.

## Ich…

<div class="container">
  <div class="row">
    <div class="col">
      <div class="card mitmachen-card">
        <div class="card-body">
         <h5 class="card-title">…bin ein Unternehmen.</h5>
         <p class="card-text">Sie als Unternehmen können uns und unsere Projekte mit einem langfristigen Sponsoring oder einer Spende finanziell unterstützen.</p>
        </div>
        <div class="card-footer">
         <a href="/pages/spenden.html" class="btn btn-primary btn-fullwidth">Spenden</a>
        </div>
      </div>
    </div>
    <div class="col">
      <div class="card mitmachen-card">
        <div class="card-body">
         <h5 class="card-title">…möchte anderen Kindern und Jugendlichen helfen und ihnen etwas beibringen.</h5>
         <p class="card-text">Als Tutor bzw. Juniormitglied kannst du anderen Kindern in Workshops etwas beibringen und bei der Organisation von Freizeiten helfen.</p>
        </div>
	<div class="card-footer">
         <a href="https://hacknfun.org" class="btn btn-primary btn-fullwidth">Projekt Hack'n'Fun</a>
        </div>
      </div>
    </div>
    <div class="col">
      <div class="card mitmachen-card">
        <div class="card-body">
         <h5 class="card-title">…möchte mich mit einer Sessionidee einbringen.</h5>
         <p class="card-text">Im Projekt LEOPARD finden regelmäßig Sessions statt, dort ist man auch offen für neue Ideen - ob ungebunden oder ihm Rahmen eines Barcamps</p>
        </div>
        <div class="card-footer">
         <a href="https://leopard.camp" class="btn btn-primary btn-fullwidth">Projekt LEOPARD</a>
        </div>
      </div>
    </div>
  </div>
</div>
<p></p>
<div class="container">
  <div class="row">
    <div class="col">
      <div class="card mitmachen-card">
        <div class="card-body">
         <h5 class="card-title">…möchte Freie Software in meiner Schule einführen/ausbauen.</h5>
         <p class="card-text">Wir bieten umfangreichen Schulsupport mit Freier Software an und unterstützen Sie auch beim Ausbau von vohandener Infrastruktur.</p>
        </div>
        <div class="card-footer">
         <a href="https://schul-frei.org" class="btn btn-primary btn-fullwidth">Projekt schul-frei</a>
        </div>
      </div>
    </div>
    <div class="col">
      <div class="card mitmachen-card">
        <div class="card-body">
         <h5 class="card-title">…bin ein Mitglied der FOSS-Community und möchte mich einbringen.</h5>
         <p class="card-text">Das Projekt schul-frei strebt Kooperationen mit den verschiedensten Mitgliedern der FOSS-Welt an.</p>
        </div>
        <div class="card-footer">
         <a href="https://schul-frei.org" class="btn btn-primary btn-fullwidth">Projekt schul-frei</a>
        </div>
      </div>
    </div>
    <div class="col">
      <div class="card mitmachen-card">
        <div class="card-body">
         <h5 class="card-title">…möchte das Angebot unserer Schule um außerschulische Projekte erweitern.</h5>
         <p class="card-text">Langfristig möchten wir gerne mit verschiedenen Schulen zusammenarbeiten. Bei Interesse nehmen Sie gerne Kontakt mit dem Projekt Hack'n'Fun auf.</p>
        </div>
        <div class="card-footer">
         <a href="https://hacknfun.org" class="btn btn-primary btn-fullwidth">Projekt Hack'n'Fun</a>
        </div>
      </div>
    </div>
  </div>
</div>
