title: Nutzungsbedingungen und Datenschutz
lang: de
template: page_text

# Nutzungsbedingungen für Dienste des Teckids e.V.
## 1. Wofür diese Bedingungen gelten
Diese Bedingungen gelten für alle Dienste des Teckids e.V., die man über das Internet benutzen kann.

## 2. Wer die Dienste benutzen darf
Alle Dienste des Teckids e.V. dürfen von jedem Menschen weltweit benutzt werden.

## 3. Wofür die Dienste benutzt werden dürfen
Die Dienste des Teckids e.V. dürfen nur für die Arbeit in und an Bildungsprojekten benutzt werden.

Mitglieder des Teckids e.V. dürfen die Dienste auch anderweitig privat nutzen, so lange die Nutzung keine Bildungsprojekte stört und nicht gegen diese Bedingungen verstößt.

Auf der Code-Hosting-Plattform Edugit dürfen nur Softwareprojekte veröffentlicht werden, die unter einer anerkannten Lizenz für freie Software stehen. Verweise zu Listen finden sich im Anhang.

## 4. Verhalten bei der Benutzung der Dienste
Alle Benutzer der Dienste gehen respektvoll miteinander um. Die Dienste dürfen nicht benutzt werden, um andere zu beleidigen, zu diskriminieren oder in anderer Art und Weise zu verletzen.

Mit den Diensten des Teckids e.V. dürfen keine gewaltverherrlichenden, pornographischen oder illegalen Materialien verarbeitet werden.

Der Benutzer muss für die Materialien, mit denen er arbeitet, ausreichende Lizenzen haben und darf nicht gegen Urheberrechte verstoßen.

Die Dienste dürfen nicht dafür benutzt werden, Werbung für kommerzielle Projekte und Unternehmen zu erstellen oder zu verbreiten.

Jeder ist für alles, das er mit den Diensten macht, persönlich verantwortlich und haftbar.

Der Teckids e.V. darf Inhalte und Dateien, die gegen diese Bedingungen verstoßen, sofort entfernen.

Fehler oder Auffälligkeiten muss jeder Benutzer dem Teckids e.V. sofort per E-Mail an verein@teckids.org melden.

Die stellvertretende Registrierung für eine andere Person, auch von Eltern stellvertretend für eigene Kinder, ist verboten.

## 5. Regeln zum Benutzeraccount
Ein gültiger Teckids-Benutzeraccount ist für die Benutzung der Dienste notwendig.

Nur natürliche Personen können einen Benutzeraccount haben und jede Person darf genau einen Benutzeraccount haben.

Kein Benutzer darf sein Passwort weitergeben oder anderen generell den Zugang zu den Diensten mit seinem Account ermöglichen.

Für die Registrierung ist die Angabe des vollständigen Namens und des Geburtsdatums notwendig. Diese Angaben verwendet der Teckids e.V. nur intern und gibt sie nicht weiter.

Es gibt kein Anrecht auf einen Benutzeraccount. Der Teckids e.V. kann den Zugang jederzeit, jedoch nur unter der Angabe von Gründen, verweigern.

## 6. Datenschutz
Der Teckids e.V. erhebt und speichert für die Benutzung der Dienste unter Umständen personenbezogene Daten. Für die Registrierung müssen Name und Geburtsdatum angegeben werden. Dies dient zum Schutz der Rechte der angemeldeten Person und der Identifikation bei rechtlichen Problemen sowie einer grundlegenden Altersüberprüfung zum Jugendschutz.

Bei der Benutzung der Dienste können außerdem personenbezogene Daten, wie IP-Adressen oder Ähnliches, in Protokollen (Log-Dateien) gespeichert werden.

Zum Aufbau der Gemeinschaft können Benutzer automatisch gegenseitig zu Kontaktlisten (z.B. Mailinglisten oder Jabber-Roster) hinzugefügt werden. Hierbei kann der angegebene Klarname angezeigt werden. Diese Automation geschieht jedoch nur im Rahmen von Veranstaltungen, an denen die betroffenen Personen ohnehin persönlich und gemeinsam teilnehmen.

Bei der Anmeldung zu Workshops und Freizeiten wird der Name der Schule und die Klasse abgefragt. Diese Daten erheben wir zu statistischen Zwecken und um nachzuvollziehen, wie sich unsere Teilnehmergruppen zusammensetzen (z.B. Schulformen, usw.). Dies ist wichtig, um zu erzielen, möglichst Schülerinnen und Schüler aus allen Schulformen und Altersgruppen zu erreichen und dies auch, z.B. Sponsoren, nachzuweisen. Außerdem sollen die Betreuer von Veranstaltungen vermeiden können, dass ein Austausch nur unter schon bekannten Teilnehmenden entsteht. Daten der Erziehungsberechtigten und die Anschrift werden für die Zustellung der Rechnung und für Notfallkontakte erhoben.

Daten zu medizinischen Informationen sowie Informationen, die Aufschluss über Religion, Weltanschauungen oder politische Ansichten geben könnten, werden elektronisch weder erhoben noch gespeichert.

Der Teckids e.V. gibt all diese Daten ansonsten grundsätzlich niemals an Dritte weiter, es sei denn, er wird durch ein Gesetz hierzu gezwungen. In diesem Fall wird der betroffene Benutzer sofort benachrichtigt. Eine Ausnahme besteht, wenn z.B. bei einer Freizeit Namensschilder angefertigt werden sollen. In diesem Fall können Daten an die Organisatoren der beherbergenden Konferenz weitergegeben werden. Eine weitere Ausnahme besteht, wenn ein Beherbergungsbetrieb (z.B. Jugendherberge) oder ein Verkehrsunternehmen (z.B. Reisebus) Daten aus rechtlichen Gründen erheben müssen.

Für den Schutz eigener hochgeladener oder erstellter Daten und Dateien ist jeder Benutzer selber verantwortlich.

Weiterführende Informationen sind in unserem [Verzeichnis der Verarbeitungstätigkeiten](https://commu-intern.teckids.org/wiki/Teams/Systemadministration/Verfahrensverzeichnis „Verzeichnis der Verarbeitungstätigkeiten“) zu finden.

Unser Datenschutzbeauftragter ist erreichbar unter:

   datenschutz@teckids.org

Oder per Post unter:

   Teckids e.V.
   Rochusstr. 2
   53123 Bonn
